# Uses of Class
org.kapott.hbci.smartcardio.DDVBankData

Packages that use DDVBankData
Package
Description
org.kapott.hbci.smartcardio

## Uses of DDVBankData in org.kapott.hbci.smartcardio

Methods in org.kapott.hbci.smartcardio that return DDVBankData
Modifier and Type
Method
Description
`DDVBankData`
DDVCardService.`readBankData(int idx)`
Liefert die Bank-Daten fuer den angegebenen Entry-Index.
Methods in org.kapott.hbci.smartcardio with parameters of type DDVBankData
Modifier and Type
Method
Description
`void`
DDVCardService.`writeBankData(int idx, DDVBankData bankData)`
Speichert die Bank-Daten auf die Karte.